/* <!-- ========= Media Query Start======= --> */
/* ============FOR TABLET======= */
/* COLORS  */
:root {
    --tgrey: #1B1B26;
    --tred: #DE302E;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    body {
        overflow-x: hidden;
    }

    html {
        overflow-x: hidden;
    }

    /*--------------------------------------------------------------
      # Header
    --------------------------------------------------------------*/
    .header-logo h2 {
        text-align: left;
    }

    .logo-img::before {
        left: 84px;
        top: -7px;
    }

    .header-logo::before {
        width: 104%;
        height: 170%;
    }

    .nav-rw {
        padding-right: 29px;
    }

    .call-icon {
        display: none;

    }

    .nav-rw {
        padding-right: 0px;
    }

    .nav-rw {
        padding-right: 0px;
        padding-left: 0px;
        margin-bottom: 13px;
    }

    .nav-btn {
        margin-top: -9px;
        margin-left: 459px;
    }

    .call {
        display: none;
    }

    .navbar {
        margin-left: -29px;

    }

    .navbar-toggler-icon {
        display: block !important;
        color: white;
    }

    .navv {
        z-index: 999;
    }

    .navv ul {
        position: fixed;
        width: 100%;
        height: 290px;
        background-color: #1B1B26;
        top: 102px;
        left: 0;
        text-align: center;
    }

    .navv li {
        display: block;
        margin-right: 0px;
        line-height: 30px;

    }

    .navv>ul>li>a {
        font-size: 17px;
        letter-spacing: 1px;
        font-weight: 500;
        word-spacing: 4px;
        color: white !important;
        text-align: center !important;

    }

    .navv>ul>li>a:hover {
        color: #DE302E !important;
        font-size: 20px !important;
    }

    .b {
        padding: 2px 6px;
        margin-top: -5px;
        margin-bottom: 4px;
        border-radius: 5px;
    }

    .inner {
        padding-top: 30px;
        animation: inner 1s ease-in;
    }

    @keyframes inner {
        from {
            transform: translateX(760px);
        }

        to {
            transform: translateX(0);
        }
    }

    .call>span {
        font-size: 11px;
    }

    /*======== HERO SECTION START =========*/
    .hero-sec {
        background-size: contain;
    }

    .hero-box {
        color: white;
        text-align: center;
        width: 50%;
        margin-left: 352px;
        margin-top: 18px;
        margin-bottom: 150px;
    }

    .hero-box h1 {
        font-size: 30px;
        line-height: 30px;
    }

    .hero-box p {
        font-size: 13px;
        line-height: 20px;
        padding-top: 0px;
    }

    .btn_red_ {
        padding: 9px 20px;
        font-size: 14px;
    }

    .btn_white {
        padding: 9px 20px;
        font-size: 14px;
    }

    .hero-btn {
        margin-top: 20px;
    }

    /*======== FORM SECTION START =========*/
    .form-sc {
        height: 163px;
    }

    .form-sec {
        background-size: 100% 51%;
        margin-top: -146px;
    }

    .form-box {
        margin-top: 54px;
        margin-bottom: 215px;
        margin-right: 28px;
        margin-left: -47px;
    }

    .form-box p {
        font-size: 11px;
        line-height: 21px;
    }

    .form-box input {
        width: 100%;
        height: 31px;
    }

    .form-btn {
        margin-top: 111px;
    }

    .form-btn .btn_red {
        padding: 9px 20px;
        margin-left: -46px;
    }

    /*======== MIDDLE SECTION START =========*/
    .middle-box1 h6 {
        text-align: center;
    }

    .middle-line::before {
        left: 449px;
    }

    .middle-line::after {
        left: 209px;
    }

    .middle-box1 h2 {
        text-align: center;
    }

    .middle-box1 p {
        text-align: center;
    }

    .middle-box2 img {
        width: 80%;
        margin-left: 74px;
    }

    .m-icn2 p {
        text-align: left !important;
    }

    .middle-icon {
        margin-left: 79px;
    }

    /*======== EXPERT SECTION START =========*/
    .expert-box::after {
        left: 225px !important;
    }

    .expert-box::before {
        left: 460px !important;
    }

    .expert-rw1 {
        background-size: cover;
    }

    .expert-box {
        left: 0px;
        margin-right: 0px;
    }

    .expert-box p {
        padding-right: 90px;
        padding-left: 90px;
    }

    .expert-rw2 {
        margin-left: 17px;
    }

    .expert-cl2 {
        width: 48%;
    }

    .exp-style {
        margin-bottom: 58px;
        padding-bottom: 32px;
    }

    .expert-sec {
        margin-bottom: -63px;
    }

    .exp-style p {
        text-align: center;
    }

    /*======== PAYMENT SECTION START =========*/
    .payment-sec {
        text-align: center;
    }

    .payment-box1 {
        margin-right: -95px;
        margin-left: 29px;
    }

    .payment-box2 img {
        margin-left: 74px;
        width: 93%;
    }

    /*======== COUNTER SECTION END =========*/
    .counter-rw {
        margin-left: 40px;
        margin-right: 40px;
    }

    .counter-box h2 {
        text-align: center;
    }

    .counter-box p {
        margin-right: 54px;
        margin-left: 53px;
    }

    /*======== SLIDER SECTION START =========*/
    .slider-box img {
        width: 108%;
        padding-left: 20px;
    }

    .slider-rw .slick-list {
        width: 615px !important;
        margin-left: 21px !important;
    }

    .slick-next,
    .slick-prev {
        display: none;
    }

    .slick-next:before {
        display: none;
    }

    .slick-prev:before {
        display: none;
    }

    .slider-rw {
        margin-left: 10px;
    }

    .slider-box p {
        font-size: 8px;
        margin-left: 21px;
        padding-top: 12px;
    }

    /*======== SECOND CONTENT SECTION START =========*/
    .Scontent-sec {
        padding-top: 0px;
    }

    .Scontent-box img {
        width: 80%;
        margin-left: 69px;
    }

    .Scontent-box2 {
        left: 0px;
        margin-right: 0px;
        margin-top: 35px;
        text-align: center;
    }

    .Scontent-box2::after {
        left: 243px;
    }

    .Scontent-box2::before {
        left: 474px;
    }

    .Scontent-box2 p {
        padding-left: 60px;
        padding-right: 60px;
    }

    .ss {
        padding: 11px 45px;
        font-size: 16px;
    }

    /*======== OFFER SECTION START =========*/
    .offer-rw {
        background-image: linear-gradient(#000000e0, #000000b3);
    }

    .offer-box {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }

    .offer-box h6 {
        margin-right: 235px;
        margin-left: 235px;
    }

    .offer-box p {
        margin-right: 50px;
        margin-left: 50px;
    }

    .box2 p {
        font-size: 13px;
        margin-right: 0px;
        margin-left: 0px;
    }

    .box2 img {
        width: 30%;
        height: 40%;
    }

    .box1 {
        display: flex;
        margin-left: 120px;
    }

    .box2 {
        display: block;
        margin-left: 30px;
    }

    .calloffer-box img {
        width: 60%;
        margin-left: 148px;
    }

    .calloffer-box {
        margin-left: 0px;
        margin-bottom: -125px;
    }

    .call-icon1 {
        width: 6% !important;
    }

    .icon1 {
        left: 365px;
        top: -106px;
    }

    /*======== PARTNERS SECTION START =========*/
    .partners-box1 {
        text-align: center;
        margin-left: 25px;
        margin-right: 25px;
    }

    .partners-box1 img {
        width: 75%;
    }

    .partners-box2 img {
        width: 80%;
        margin-left: 33px;
    }

    /*======== COMMENT SLIDER SECTION START=========*/
    .comment-rw {
        background-size: cover;
    }

    .comment-box {
        text-align: center;
        padding-top: 57px;
        padding-bottom: 0px;
    }

    .comment-box::after {
        left: 223px;
        top: 58px;
    }

    .comment-box::before {
        left: 458px;
        top: 58px;
    }

    .comment-box h6 {
        margin-left: 0px;
    }

    .comment-box h4 {
        padding-left: 65px;
        padding-right: 65px;
    }

    .comment-box p {
        padding-top: 20px;
        padding-left: 50px;
        padding-right: 50px;
    }

    .Cslider-cl2 {
        padding-left: 0px;
    }

    .Cslider-cl1 {
        margin-left: 65px;
    }

    .Cslider-box1 p {
        font-size: 12px;
    }

    /*======== TOOLS SECTION START=========*/
    .tools-sec {
        padding-top: 0px;
        text-align: center;
    }

    .tools-box1 {
        margin-left: 25px;
        margin-right: 25px;
    }

    .tools-box2 img {
        width: 80%;
    }

    /*======== FOOTER SECTION START=========*/
    .footer-box1 {
        padding-right: 0px;
        text-align: center;
    }

    .footer-box1 p {
        margin-left: 50px;
        margin-right: 50px;
    }

    .footer-box2 {
        padding-left: 0px;
        text-align: center;
        margin-top: 30px;
    }

    .icn2 {
        margin-left: 287px;
    }
}

/* ============FOR MOBILE============ */
@media screen and (max-width: 767px) {
    body {
        overflow-x: hidden;
    }

    html {
        overflow-x: hidden;
    }

    /*======== HEADER SECTION START =========*/
    .header-cl2::before {
        content: '';
        position: absolute;
        width: 18%;
        height: 88%;
        background-repeat: no-repeat;
    }

    .header-cl2::before {
        background-image: url(../images/logo.png);
        left: -17px;
        top: -8px;
    }

    .header-cl2 {
        position: relative;
        left: 0px;
    }

    .header-logo {
        display: none;
    }

    .icon-box2 {
        display: none;
    }

    .icon-box1 {
        padding-left: 26px;
    }

    .icon-box1>p {
        font-size: 12px;
        margin-left: 0px;
    }

    .call-icon {
        display: none;

    }

    .call {
        display: none;

    }

    .nav-btn {
        margin-top: -9px;
        margin-left: 46px;
    }

    .navbar-toggler-icon {
        display: block !important;
        color: white;
    }

    .navv {
        z-index: 999;
    }

    .navv ul {
        position: fixed;
        width: 100%;
        height: 290px;
        background-color: #1B1B26;
        top: 98px;
        left: 0;
        text-align: center;
    }

    .navv li {
        display: block;
        margin-right: 4px;
        line-height: 30px;
        color: white !important;
    }

    .navv>ul>li>a {
        font-size: 15px;
        letter-spacing: 1px;
        font-weight: 500;
        word-spacing: 4px;
        color: white !important;
        text-align: center !important;

    }

    .navv>ul>li>a:hover {
        color: #DE302E !important;
        font-size: 20px !important;
    }

    .b {
        padding: 2px 6px;
        margin-top: -5px;
        margin-bottom: 4px;
        border-radius: 5px;
    }

    .inner {
        padding-top: 30px;
        animation: inner 0.3s ease-in;
    }

    @keyframes inner {
        from {
            transform: translateX(760px);
        }

        to {
            transform: translateX(0);
        }
    }

    .navbar {
        margin-left: 77px;
    }

    /*======== HERO SECTION START =========*/
    .hero-sec {
        background-image: url(../images/hero.webp), linear-gradient(#0000007a, #0000009e);
        background-blend-mode: overlay;
        background-size: cover;
    }

    .hero-rw {
        width: 58.5%;

    }

    .hero-box {
        text-align: center;

        margin-left: 0px;
        margin-top: 63px;
        margin-bottom: 40px;
    }

    .hero-box h1 {
        font-size: 35px;
        font-weight: 750;
        line-height: 35px;
    }

    .hero-box p {
        font-size: 15px;
        line-height: 25px;
        padding-top: 12px;
    }

    .btn_red_ {
        padding: 9px 20px;
        font-size: 14px;
    }

    .btn_white {
        padding: 9px 20px;
        font-size: 14px;
    }

    /*======== FORM SECTION START =========*/
    .form-rw {
        width: 31%;
        background-color: var(--tred);
        position: relative;
        left: 0px;
        border-top: 5px solid var(--tgrey);
    }

    .form-sec {
        background-image: none;
        color: white;
        margin-top: 30px;
    }

    .form-box {
        margin-top: 34px;
        margin-bottom: -35px;
        margin-left: 21px;
    }

    .form-rw::before {
        content: '';
        position: absolute;
        width: 70%;
        height: 30%;
        background-repeat: no-repeat;
    }

    .form-rw::before {
        background-image: url(../images/form1.png);
        left: -44px;
        top: 383px;
    }

    .grey-form {
        text-decoration: none;
        color: white;
        text-transform: uppercase;
        background-color: var(--tgrey);
        border-radius: 5px;
        padding: 13px 60px !important;
        font-size: 14px;
        letter-spacing: 1px;
        transition: 0.8s ease-in-out;
        box-shadow: inset 0 0 0 0 var(--tgrey);
        margin-left: 122px !important;
    }

    .grey-form:hover {
        color: rgba(222, 144, 0, 0.971);
        font-weight: bold;
        box-shadow: inset 170px 0 0 0 white;
        border: 1px solid rgba(222, 144, 0, 0.971);
    }

    .form-btn {
        margin-bottom: 100px !important;
        margin-top: 63px !important;
    }

    /*======== MIDDLE SECTION START =========*/
    .middle-rw {
        width: 31%;
        text-align: center;
    }

    .middle-line::after {
        left: 53px;
    }

    .middle-line::before {
        left: 284px;
    }

    .middle-box1 {
        left: 0px;
        margin-right: 0px;
    }

    .middle-box1 h6 {
        margin-left: 0px;
    }

    .middle-icon {
        text-align: left;
    }

    .middle-box2 img {
        width: 90%;
    }

    .ppp {
        text-align: left;
    }

    /*======== EXPERT SECTION START =========*/
    .expert-sec {
        margin-bottom: 0px;
    }

    .expert-rw1 {
        width: 31%;
        text-align: center;
        background-size: auto;
    }

    .expert-box::before {
        left: 51px !important;
    }

    .expert-box::after {
        left: 286px !important;
    }

    .expert-box {
        left: 0px;
        margin-right: 0px;
    }

    .expert-box p {
        padding-right: 0px;
        padding-left: 0px;
    }

    .expert-rw2 {
        width: 31%;
        margin-top: -142px;
    }

    .exp-style {
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 60px;
        padding-bottom: 35px;
    }

    .exp-style p {
        text-align: center;
    }

    /*======== PAYMENT SECTION START =========*/
    .payment-sec {
        padding-top: 0px;
        margin-bottom: 0px;
    }

    .payment-rw {
        width: 31%;
        text-align: center;
    }

    .payment-box1 {
        margin-right: 0px;
    }

    .payment-box2 {
        margin-left: 0px;
    }

    .payment-box2 img {
        width: 95%;
    }

    /*======== COUNTER SECTION END =========*/
    .counter-rw {
        width: 31%;
        text-align: center;
    }

    .counter-box p {
        margin-right: 0px;
    }

    /*======== SLIDER SECTION START =========*/
    .slider-sec {
        display: none;
    }

    /*======== SECOND CONTENT SECTION START =========*/
    .Scontent-rw {
        width: 31%;
        text-align: center;
    }

    .Scontent-box img {
        width: 95%;
        margin-bottom: 35px;
    }

    .Scontent-box2 {
        left: 0px;
        margin-right: 0px;
    }

    .Scontent-box2 h6 {
        margin-left: 0px;
    }

    .Scontent-box2::before {
        left: 285px;
    }

    .Scontent-box2::after {
        left: 52px;
    }

    .btn_white_ {
        padding: 9px 20px;
        font-size: 14px;
    }

    /*======== OFFER SECTION START =========*/
    .offer-rw {
        width: 31%;
        text-align: center;
        background-image: none;
        background-color: var(--tgrey);
    }

    .offer-box {
        text-align: center;
        margin-left: 0px;
        margin-top: 41px;
        margin-right: 0px;
    }

    .offer-box h6 {
        margin-right: 54px;
        margin-left: 54px;
        margin-bottom: 25px;
    }

    .box2 img {
        width: 15%;
    }

    .box2 p {
        font-size: 12px;
        margin-left: 10px;
    }

    .box-cl1 {
        display: flex;
        margin-left: 12px;
        margin-top: 20px;
    }

    .box-cl2 {
        display: flex;
        margin-left: 192px;
        margin-top: -123px;
        margin-bottom: 10px;
    }

    .calloffer-box img {
        width: 89%;
    }

    .calloffer-box {
        margin-left: 0px;
        margin-bottom: -107px;
    }

    .call-icon1 {
        left: -8px;
        top: -55px;
    }

    .icon1 {
        left: 178px;
        top: -87px;
        font-size: 11px;
        text-align: left;
    }

    /*======== PARTNERS SECTION START =========*/
    .partners-rw {
        width: 31%;
        text-align: center;
    }

    .partners-box1 {
        margin-right: 0px;
        padding-bottom: 38px;
    }

    .partners-box1 h3 {
        font-size: 30px;
    }

    .partners-box2 img {
        width: 90%;
    }

    /*======== COMMENT SLIDER SECTION START=========*/
    .comment-sec {
        margin-top: 40px;
        margin-bottom: 0px;
    }

    .c-r {
        width: 31%;
    }

    .comment-rw {
        width: 31%;
        text-align: center;
    }

    .comment-rw {
        background-image: url(../images/d9.png), linear-gradient(#1C1C27, #1C1C27);
        background-blend-mode: overlay;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .comment-box {
        padding: 35px 0px;
        padding-right: 0px;
    }

    .comment-box h6 {
        margin-left: 0px;
    }

    .comment-box::before {
        left: 289px;
        top: 34px;
    }

    .comment-box::after {
        left: 51px;
        top: 34px;
    }

    .Cslider-cl2 {
        display: none;
    }

    .Cslider-box1 {
        margin: 0px 0px;
        padding: 43px 39px;
    }

    .c-slider {
        text-align: left;
        margin-bottom: 20px;

    }

    /*======== TOOLS SECTION START=========*/
    .tools-sec {
        padding-top: 20px;
        margin-bottom: 30px;
    }

    .tools-rw {
        width: 31%;
        text-align: center;
    }

    .tools-box1 {
        margin-right: 0px;
    }

    .tools-box2 img {
        width: 95%;
    }

    /*======== FOOTER SECTION START=========*/
    .footer-sec {
        margin-top: 40px;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footer-rw1 {
        width: 31%;
        text-align: center;
    }

    .footer-box1 {
        padding-right: 0px;
    }

    .footer-box2 {
        padding-left: 0px;
        margin-top: 20px;
    }

    .icn2 {
        margin-left: 114px;
    }

    .footer-rw2 {
        width: 31%;
        text-align: center;
    }

    .p>p {
        text-align: center;
        margin-top: -17px;
    }

    /*======== POP-UP SECTION START=========*/
    .popup-body::before {
        display: none;
    }

    .popup-content .modal-content {
        display: none;
    }

    .popup-body::before {
        display: none;
    }

    .modal-content {
        width: 90%;
        margin-left: 17px;
    }

    .form-popup>input {
        width: 139%;
        height: 40px;
        border-radius: 6px;
        margin-bottom: 13px;
    }

    .popup-header h5 {
        margin-left: 83px;
        font-size: 22px;
    }

    .popup-btn {
        width: 139%;
        padding: 9px 8px;
    }


}